<?php

return array(
    'id' => 'ru',
    'about_company' => 'О компании',
    'about_company_paragraph_1' => 'Меховая компания "Алия" занимается производством изделий из натуральной овчины с 1994 года',
    'about_company_paragraph_2' => 'Мы строим работу по полному технологическому циклу: заготовка мехового сырья, выделка шкур, разработка моделей, пошив изделий, реализация оптом и в розницу',
    'about_company_paragraph_3' => 'Главными преимуществами компании является широкий ассортимент и высокое качество продукции! При заготовке шкур мы отбираем только самое лучшее, высокосортное сырьё.  Выделка меховой овчины ведется по самым современным технологиям и строгому контролю качества',
    'about_company_paragraph_4' => 'Многолетний опыт дизайнеров и мастеров швейного производства позволил выработать неповторимый стиль и добиться высокого качества пошива меховых изделий, отвечающих современным требованиям и стандартам качества',
    'about_company_service_1' => 'С 1994 года мы являемся активными участниками мехового рынка',
    'about_company_service_2' => 'Многолетний опыт дизайнеров и мастеров швейного дела позволил выработать неповторимый стиль и добиться высокого качества',
    'about_company_service_3' => 'Большой ассортимент изделий из натуральной овчины и богатая цветовая гамма',
    'about_company_service_4' => 'Принимаем заказы на разработку индивидуального дизайна и нанесение шелкографии по эскизам заказчика',
    'account' => 'Аккаунт',
    'address' => 'Адрес',
    'add_address' => 'Добавить адрес',
    'add_to_basket' => 'Добавить в корзину',
    'add_to_favourites' => 'В избранное',
    'after_receiving_the_order_we_will_contact_you_to_agree_on_the_method_of_payment' => 'После получения заказа, мы с Вами свяжемся для согласования способа оплатыи сроков',
    'after_payment_we_will_send_the_goods_by_any_convenient_delivery_service' => 'После оплаты мы высылаем товар любой удобной для вас службой доставки',
    'all' => 'Все',
    'all_prices_on_the_website_are_valid' => 'Все цены на сайте действительны при покупке товаров от 10 000 рублей',
    'already_subscribed_to_updates' => 'Вы уже подписаны на последние обновления компании. Спасибо!',
    'amount' => 'Количество',
    'any_delivery_is_made_after_100_prepayment' => 'Любая поставка осуществляется после 100% предоплаты',
    'apply' => 'Применить',
    'articul' => 'Артикул',
    'back' => 'Назад',
    'back_to_shopping' => 'Вернуться к покупкам',
    'bank_commission' => 'Комиссия банка',
    'basket' => 'Корзина',
    'bishkek' => 'Бишкек',
    'buying_with_confidence' => 'Покупка с доверием',
    'by_moscow_time' => 'по Московскому времени',
    'by_registering_you_agree_to_email_newsletters' => 'Регистрируясь, вы соглашаетесь с e-mail рассылками',
    'carpets' => 'Ковры',
    'cash_payment' => 'Оплата наличными',
    'children' => 'Для детей',
    'change_password' => 'Смена пароля',
    'checkout' => 'Оформление заказа',
    'choose' => 'Выберите',
    'choose_a_product_and_put_it_in_the_basket' => 'Выбрать товар и положить его в корзину',
    'choose_category' => 'Выбрать категорию',
    'choose_size' => 'Выберите размер',
    'city' => 'Город',
    'collection_of_fur_vests_from_natural_fur' => 'Коллекция меховых жилеток из натурального меха',
    'comments' => 'Комментарий',
    'commission_of_the_bank' => 'Комиссия банка',
    'confirm' => 'Подтвердить',
    'contacts' => 'Контакты',
    'contact_information' => 'Контактая информация',
    'continue' => 'Продолжить',    
    'coordinate_the_application_with_the_phone_manager' => 'Согласовать заявку с менеджером по телефону',
    'country' => 'Страна',
    'create_an_account' => 'Создать учетную запись',
    'create_new_password' => 'Создайте новый пароль',
    'create_password' => 'Создайте пароль',
    'confirm_password' => 'Подтверждение пароля',
    'customer_service' => 'Обслуживание клиентов',
    'daily_from_to' => 'Ежедневно с 9:00 до 16:00',
    'delivery' => 'Доставка',    
    'delivered' => 'Доставлен',
    'delivery_address' => 'Адрес доставки',
    'description' => 'Описание',
    'date_first_early' => 'Дате (Сначала первые)',
    'discount' => 'Скидка',
    'email' => 'Почта',
    'enter_your_email' => 'Введите вашу почту',
    'experienced_designers' => 'Опытные дизайнеры',
    'enter_your_promo_code' => 'ВВЕДИТЕ ВАШ ПРОМО-КОД',
    'favorites' => 'Избранные',
    'fill_the_form' => 'Заполните поля',
    'filter' => 'Фильтр',
    'find_the_article_of_the_position_you_are_interested_in_indicated_in_the_characteristics_on_the_product_page' => 'Найти артикул интересующей Вас позиции, указанный в характеристиках на странице товара',
    'for_clients' => 'Для клиентов',
    'forget_password' => 'Забыли пароль?',
    'for_order_products_on_the_site_you_need' => 'Для того чтобы заказать товар на сайте, нужно',
    'free_shipping' => 'Бесплатная доставка',
    'from' => 'От',
    'from_natural_fur' => 'из натурального меха',
    'full_name' => 'ФИО',    
    'fur_carpets' => 'Ковры из меха',
    'assortment' => 'Большой ассортимент',
    'handwork' => 'Ручная работа',    
    'home' => 'Главная',
    'i_hereby_confirm_that_i_have_read_and_agree_to_the_terms_of_the_policy_confidentiality' => 'Настоящим подтверждаю, что я ознакомлен и согласен с условиями политики конфиденциальности.',
    'index_main_slide_1' => 'Большой ассортимент натуральных изделий из меховой овчины оптом от производителя из Кыргызстана',
    'index_main_slide_2' => 'Меховые тапочки, жилетки, игрушки, конверты для новорождённых, матрацы и многое другое',
    'index_main_slide_3' => 'Большой выбор эксклюзивных ковров и шкур из натурального меха оптом от производителя',
    'index_main_slide_4' => 'Изделия из меховой овчины медицинского назначения',
    'in_process' => 'В процессе',
    'in_stock' => 'В наличии',
    'in_total' => 'Итого',
    'item_added_to_cart' => 'Товар добавлен в корзину',
    'items_found' => 'Товаров найдено',
    'items_not_found' => 'Товаров не найдено',
    'kyrgyzstan' => 'Кыргызстан',
    'link_to_change_password_sent_to_your_email' => 'Ссылка на смену пароля отправлен на ваш Email',
    'login' => 'Войти',
    'logout' => 'Выйти',
    'mail' => 'Почта',
    'male_and_female_fur_jackets' => 'Мужские и женские меховые жилетки',
    'maximum_order_preparation_time' => 'Максимальный срок подготовки заказа - 20 рабочих дней',
    'medical_sheepskin' => 'Медицинская овчина',
    'mobile_money' => 'Мобильные деньги',    
    'mon_sat' => 'Пн / Суб',
    'more' => 'Далее',
    'more_than_20_years_on_the_market' => 'Более 20 лет на рынке',
    'my_orders' => 'Мои заказы',
    'name' => 'Имя',
    'name_a_to_z' => 'Название (по возрастанию)',
    'name_z_to_a' => 'Название (по убыванию)',
    'new' => 'Новый',
    'next' => 'Вперед',
    'no_favorite_items' => 'Нет избранных товаров',
    'no_orders' => 'Нет заказов',
    'no_items_in_the_cart' => 'В корзине нет товаров',
    'on_request' => 'По запросу',
    'or' => 'или',    
    'order' => 'Заказ',
    'order_total_price' => 'Общая сумма заказа',
    'orders' => 'Заказы',
    'order_date' => 'Дата заказа',
    'our_products' => 'Наши продукты',
    'out_of_stock' => 'Нет в наличии',
    'page_not_found' => 'Страница не найдена',
    'password' => 'Пароль',
    'payment' => 'Оплата',
    'phone_number' => 'Номер телефона',    
    'phone_numbers' => 'Номера телефонов',
    'phone_number_for_ordering' => 'Номер телефона для оформления заказов',
    'phones' => 'Номер телефона',
    'pillows' => 'Подушки',
    'piece' => 'шт.',
    'place_an_order' => 'Разместить заказ',
    'popular_goods' => 'Популярные товары',
    'postcode' => 'Почтовый индекс',
    'price' => 'Цена',
    'price_highest_first' => 'Цене (по возростанию)',
    'price_lowest_first' => 'Цене (по убыванию)',
    'price_per_unit' => 'Цена за ед-цу товара',
    'proceed_to_checkout' => 'Перейти к оформлению заказа',    
    'products' => 'Товары',
    'products_that_do_not_contain_information' => 'Изделия, которые не содержат информацию о минимальном количестве для заказа, можно приобретать в любом объёме',
    'products_from_a_fur_sheepskin_wholesale' => 'Изделия из меховой овчины оптом',
    'products_from_medical_sheepskin' => 'Изделия из медицинской овчины',
    'proceed_to_checkout' => 'Перейти к оформлению заказа',
    'quality_level' => 'Индивидуальный подход',
    'quantity' => 'Количество',
    'questions_and_answers' => 'Помощь',
    'read_more' => 'Подробнее',
    'region' => 'Регион',    
    'register_or_log_in' => 'Зарегистрироваться или авторизоваться',
    'registration' => 'Регистрация',
    'related_goods' => 'Похожие товары',
    'save_and_continue' => 'Сохранить и продолжить',
    'search' => 'Поиск',
    'seat_mats' => 'Сидушки',
    'sername' => 'Фамилия',
    'shipping_and_payment' => 'Доставка и оплата',
    'short_about_us' => 'Кратко о нас',
    'short_about_us_paragraph_1' => 'Меховая компания «Алия» — успешное, динамично развивающееся предприятие из Кыргызстана.
                                    С 1994 года мы являемся активными участниками мехового рынка Центральной Азии и строим
                                    работу по полному технологическому циклу: заготовка мехового сырья, выделка шкур,
                                    разработка моделей, пошив изделий, реализация оптом и в розницу через сеть фирменных
                                    магазинов на территории Кыргызстана и Казахстана',
    'short_about_us_paragraph_2' => 'Главным преимуществом компании является — экологичность и высокое качество продукции! При
                                    заготовке шкур мы отбираем только самое лучшее, высокосортное сырьё — овчину мериносовой
                                    породы. Выделка меховой овчины ведется по самым современным технологиям, для придания ей
                                    великолепных оттенков, мы используем только самые качественные и безопасные красители',
    'short_about_us_paragraph_3' => 'Многолетний опыт дизайнеров и мастеров швейного производства позволил выработать
                                    неповторимый стиль и добиться высокого качества пошива меховых изделий, отвечающих
                                    современным требованиям и стандартам качества',
    'sizes' => 'Размеры',
    'size_s' => 'Размер(ы)',
    'sizingChart' => 'Размерный ряд',
    'slippers' => 'Тапочки',
    'slippers_envelopes_for_newborns_skins_and_much' => 'Тапочки, конверты для новорождённых, шкурки и многое',
    'soon_our_manager_will_contact_you_and_confirm_your_order' => 'принят в обработку и будет отправлен в ближайшее время.',
    // 'soon_our_manager_will_contact_you_and_confirm_your_order' => 'В скором времени с вами свяжется наш менеджер и подтвердит ваш заказ!',
    'sort_by' => 'Сортировка по',
    'st_den_xiaoping' => 'ул. Ден-Сяопина',
    'status' => 'Статус',
    'subscribe_to_us' => 'Подпишитесь на нашу рассылку',
    'you_have_successfully_activated_your_promo_code' => 'Вы успешно активировали ваш промо-код',
    'successfully_subscribed_to_news' => 'Вы успешно подписались на рассылку последних новостей!',
    'thank_you' => 'Спасибо!',
    'to_basket' => 'В корзину',
    'to_order' => 'На заказ',
    'to_order_goods_by_phone' => 'Для того чтобы заказать товар по телефону',
    'total' => 'Сумма',
    'time_to_prepare_an_order_with_all_available' => 'Время подготовки заказа при наличии всех цветов меха и размеров - 5 рабочих дней',
    'the_big_range_of_natural_products_from_a_sheepskin_from_the_producer_from_kyrgyzstan' => 'Большой ассортимент натуральных изделий из овчины от производителя с Кыргызстана.',
    'the_total_amount_of_the_order' => 'Общая сумма заказа',
    'useful_information' => 'Полезная информация',
    'uses_a_secure_verification_process_using' => 'использует безопасный процесс проверки с использованием',
    'waistcoats' => 'Жилетки',
    'watch_all_catalog' => 'Смотреть весь каталог',
    'watch_catalog' => 'Смотреть каталог',
    'wares_for_kids' => 'Изделия для детей',
    'wares_from_fur' => 'Изделия из меха',
    'welcome_to_the_wholesale_site_of_the_fur_company' => 'Добро пожаловать на оптовый сайт меховой компании “Алия”. Мы всегда рады сотрудничеству с новыми партнёрами! ',
    'working_hours' => 'Время работы',
    'you_are_registered' => 'Вы зарегистрированы',
    'you_are_successfully_logged_in' => 'Вы успешно авторизовались',
    'you_can_also_send_a_request_through' => 'Вы также можете отправить заявку через',
    'your_data_will_not_be_transferred_to_third_parties' => 'Ваши данные не будут переданы в третьи руки',
    'your_order_is_accepted' => 'Ваш заказ принят',
    'your_order_is_eligible_for_free_internal_shipping' => 'Ваш заказ имеет право на бесплатную внутреннюю доставку',
    'your_order' => 'Ваш заказ',
    'your_orders_for' => 'Ваши заказы за',
    'titleTemplate' => '%s - Меховая компания Алия',
    'seo' => [
        'home' => [
            'title' => 'Главная',
            'description' => 'Описание к главной странице'
        ],
        'about' => [
            'title' => 'О компании',
        ],
        'shipping' => [
            'title' => 'Оформление заказа',
        ],
        'contacts' => [
            'title' => 'Контакты',
        ],
        'orders' => [
            'title' => 'Заказы',
        ],
        'favorite' => [
            'title' => 'Избранные',
        ],
        'basket' => [
            'title' => 'Корзина',
        ],
    ],
    'website' => 'Сайт'
);